1 Reply Latest reply on Aug 12, 2008 8:59 AM by tonyb99

    EPO 4.0 and  2k3 sp2

      Hello, my organization is thinking about upgrading from EPO 3.60 to 4.0. We also were thinking of updating the server to sp2. Do epo 4 and sp2 work well together. I know there are problems with sp2 and 3.60. Thanks.

      edit: When I try to run 4.0 setup.exe it says I cannot upgrade from the current version.